Actualiza ya Firefox 58 para parchear la vulnerabilidad que permite tomar el control del sistema

Estás en

By Toni Castillo La última versión del navegador de Mozilla, Firefox 58, se ha actualizado una semana después de su lanzamiento a la versión 58.0.1 para solucionar una vulnerabilidad crítica que permitía la ejecucción de código arbitrario capaz de tomar el control de los sistemas por parte de un atacante remoto no identificado.

La vulnerabilidad, según Cisco, se debía a la desinfección insuficiente de fragmentos HTML en determinados documentos. El ataque se llevaría a cabo, en primer término, persuadiendo a un usuario para que accediese a un enlace o un archivo que enviase información maliciosa al navegador afectado.

Un exploit exitoso podría permitir Sigue leyendo…

SABER MÁS EN…: Genbeta

Article Categories:
Expertos

Leave a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Menu Title